{% extends "base.html" %}

{% block content %}
 <h2>{{ card.question }}</h2>

 <p>Please guess your answer...</p>

 <div class="button">
  <a href="/level/{{ level }}/{{ card.id }}/show">show</a>
 </div>

{% endblock %}

